当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 大问题啊,linux qq使用不能中,求解
帖子发表于 : 2008-12-13 21:17 

注册: 2007-04-02 22:06
帖子: 15
送出感谢: 0 次
接收感谢: 0 次
我出现以下显示,如果直接运行qq,qq界面就变成灰白色,然后也是同样的问题

real@Kubuntu-NB:~/linuxqq_v1.0-preview3_i386$ kdesudo ./qq

(qq:13775): Gtk-CRITICAL **: gtk_tree_model_get_iter_from_string: assertion `GTK_IS_TREE_MODEL (tree_model)' failed

(qq:13775): Gtk-CRITICAL **: gtk_list_store_prepend: assertion `GTK_IS_LIST_STORE (list_store)' failed

(qq:13775): Gtk-CRITICAL **: gtk_tree_model_get_iter_from_string: assertion `GTK_IS_TREE_MODEL (tree_model)' failed

(qq:13775): Gtk-CRITICAL **: gtk_list_store_remove: assertion `GTK_IS_LIST_STORE (list_store)' failed

(qq:13775): Gtk-CRITICAL **: gtk_tree_model_get_iter: assertion `GTK_IS_TREE_MODEL (tree_model)' failed
real@Kubuntu-NB:~/linuxqq_v1.0-preview3_i386$

本人KU8.10,求解,急啊。。。。。


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 大问题啊,linux qq使用不能中,求解
帖子发表于 : 2008-12-13 22:14 
头像

注册: 2007-07-20 22:15
帖子: 896
送出感谢: 0 次
接收感谢: 0 次
系统要求:Linux kernel:2.6, GTK:2.10及更高


_________________
发言并不是一种义务,最喜欢的回答是不知道
两个手指点击,居然默认就是鼠标中键功能
右上角是中键,右下角是左键
Grub真小,才512B
零度电子书(Unix&Linux)
http://books.05sun.com/downlist/s_62_3.html
win7恢复能力不如xp,ubuntu相对较稳定。。。待机恢复起来似乎。。。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 大问题啊,linux qq使用不能中,求解
帖子发表于 : 2008-12-14 19:10 

注册: 2007-04-02 22:06
帖子: 15
送出感谢: 0 次
接收感谢: 0 次
qqttdh 写道:
系统要求:Linux kernel:2.6, GTK:2.10及更高

不要不懂装懂,我换了gnome就好了,qq不支持KDE4环境,顺便BS下腾讯的技术员,那么重要的KDE4环境居然不支持。


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 大问题啊,linux qq使用不能中,求解
帖子发表于 : 2008-12-14 21:48 
头像

注册: 2007-07-20 22:15
帖子: 896
送出感谢: 0 次
接收感谢: 0 次
zhendiy 写道:
qqttdh 写道:
系统要求:Linux kernel:2.6, GTK:2.10及更高

不要不懂装懂,我换了gnome就好了,qq不支持KDE4环境,顺便BS下腾讯的技术员,那么重要的KDE4环境居然不支持。


事实上kde下也能运行gtk应用程序。。。只需要安装需要的libgtk即可
和gnome下运行eva是一个原理


_________________
发言并不是一种义务,最喜欢的回答是不知道
两个手指点击,居然默认就是鼠标中键功能
右上角是中键,右下角是左键
Grub真小,才512B
零度电子书(Unix&Linux)
http://books.05sun.com/downlist/s_62_3.html
win7恢复能力不如xp,ubuntu相对较稳定。。。待机恢复起来似乎。。。


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 大问题啊,linux qq使用不能中,求解
帖子发表于 : 2008-12-15 10:24 
头像

注册: 2006-09-19 18:16
帖子: 3711
送出感谢: 0 次
接收感谢: 3
zhendiy 写道:
qqttdh 写道:
系统要求:Linux kernel:2.6, GTK:2.10及更高

不要不懂装懂,我换了gnome就好了,qq不支持KDE4环境,顺便BS下腾讯的技术员,那么重要的KDE4环境居然不支持。


彪悍。。。


_________________
Ubuntu 系统备份、恢复、克隆、批量部署、制作 live 系统


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译